body{
font-family : Arial, Helvetica, sans-serif;
background: url(../images/web-resources/cougar.gif) no-repeat;
height: 100%;
margin:0;
padding: 0;
}
table{
width: 95%;
font-size : 12px;
text-indent: 2px;
background: #efefef;
border: 1px solid #efefef;
}

div#footerMap{
	position: absolute;
	width: 100%;
	height: 57px;
	bottom: 0;
}
img#uhFooter{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
.full{
background: #fff;
}
.empty{
background: #efefef;
}
.os{
width: 100px;
height: 30px;
color: #fff;
}

/* styles re-used from UH at a Glance */
div#copy {
    margin: 0px 0px 0px 0px;
    padding: 15px 0px 20px 40px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 27px;
    clear: left;
}
div#copy p{
    text-indent: 15px;
}
div#copy a{
    line-height: 27px;
    font-weight: bold;
    text-decoration: none;
    border: 1px #cc0000;
    border-style: none none dotted none;
}
div#copy a:link{ 
    color: #000000;
    }

div#copy a:visited{
    color: #666666;
    }

div#copy a:active{
    color: #cc3333;
    }

div#copy a:hover{
    color: #cc3333;
    }
